﻿/* ====首页====== */
body{ background-color:#fff;}
/** header **/
.fix{
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 99999;
	box-shadow: 0 0 5px #ccc
}
.header_nav{
	width: 100%
}
.innavbox{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header{ position:relative; z-index:10; background: url(../images/ydbg.jpg) repeat-y; width: 100%}
.loarea{ /*height:85px; */position:relative; z-index:3; padding-bottom: 10px;}
.logo{ /*width:200px;*/ display:block; padding-top:30px;}
/*.logo img{ height:60px; width:auto;}*/

.fix .header{
	background: #fff
}
.fix .logo{
	padding-top: 10px
}
.fix .nav{padding-top: 40px;}
.lauwg{
	color: #0059b3;
	font-size: 20px;
	margin-top: 40px;
}


/*PC导航 begin*/
.nav{ position:relative;  z-index:5; padding-top: 60px;}
.navul{ font-size:0;}
.navul li{ display:inline-block; font-size:20px;position:relative;}
.navul li>a{ color:#999999; padding:0 20px 20px; text-align:center; display:inline-block;}
.navul li>a:hover{ color: #0059b3!important; }
.act_nav{color: #0059b3!important;}

/*登录注册*/
.inloginbxo{background-color: #ff8002; color: #fff; font-size: 18px; width: 115px; height: 37px; line-height: 37px; text-align: center; border-radius: 5px; margin-top: 28px;}
.inloginbxo a{color: #fff;}

/*PC导航 begin*/
.subnav{ position:absolute; left:0; top:48px; width:100%; padding:8px 5px; background: rgba(129,129,129,0.8); display:none;}
.subnav1{}
.subnav1 dd{width:100%; text-align: center; background-image:none !important; padding: 10px 0; border-bottom: 1px solid #f2f2f2; font-size: 16px; color: #fff;}
.subnav1 dd a{color: #fff; display: block; font-size: 14px;}
.subnav1 dd a:hover{color: #ff9443}
.subnav1 dd:hover{border-bottom: 1px solid #ff9443;}
.subnav1 dd .nr a{height:30px; text-align:left; line-height:30px; font-size:14px; display:block;  color:#333 !important; text-align:center; }
.subnav1 dd .nr a:hover{ color:#ff7f02 !important; text-indent:2px; background-color:none;}
.subnav1 .tit{ font-size:16px; font-weight:bold; text-align:center; padding:8px 0 4px;}
/*.subnav2{ width:256px;}*/





/*手机导航按钮及下拉菜单begin*/
.menubtn{ position:absolute; width:24px; height:24px;top:19px; right:10px; cursor:pointer; display:none;}
.menubtn i{ display:block; width:21px; height:3px; background-color:#1c4e9e; position:absolute; -webkit-transition:.5s; -moz-transition:.5s; -ms-transition:.5s; -o-transition:.5s; transition:.5s;}
.menubtn i:nth-child(1){ top:4px; -webkit-transform-origin:left bottom; -moz-transform-origin:left bottom; -ms-transform-origin:left bottom; -o-transform-origin:left bottom; transform-origin:left bottom;}
.menubtn i:nth-child(2){ top:11px;}
.menubtn i:nth-child(3){ top:18px; -webkit-transform-origin:left top; -moz-transform-origin:left top; -ms-transform-origin:left top; -o-transform-origin:left top; transform-origin:left top;}
.menubtn.on i:nth-child(1){ -webkit-transform:rotate(40deg); -moz-transform:rotate(40deg); -ms-transform:rotate(40deg); -o-transform:rotate(40deg); transform:rotate(40deg);}
.menubtn.on i:nth-child(2){ opacity:0;}
.menubtn.on i:nth-child(3){ -webkit-transform:rotate(-40deg); -moz-transform:rotate(-40deg); -ms-transform:rotate(-40deg); -o-transform:rotate(-40deg); transform:rotate(-40deg);}
/*小导航*/
.inav{ background:url(../images/icon/black8.png) repeat; position:absolute; left:0; top:60px; width:100%; display:none; z-index:9; }
.inav{ display:none;}
.inav dl{ padding:0 10px; text-align:left;}
.inav dt{ font-size:14px; color:#fff; height:40px; line-height:40px; border-bottom:1px solid #2b3b81; padding-left:8px; position:relative;}
.inavbtn{ position:absolute; right:0px; top:14px; width:14px; height:14px; background:url(../images/icon/jia3.png) center center no-repeat; -webkit-transform-origin:center center; -moz-transform-origin:center center; -ms-transform-origin:center center; -o-transform-origin:center center; transform-origin:center center;-webkit-transition:.5s; -moz-transition:.5s; -ms-transition:.5s; -o-transition:.5s; transition:.5s;}
.inav dd{ display:none; padding-left:2em; border-bottom:1px solid #1c4e9e; padding-bottom:6px;}
.inav a{ color:#fff;}
.inav a:hover{ color:#ccc;}
.inav dd h6{ font-size:14px; font-weight:normal; line-height:2;}
.inav dd h6 a{ display:block;}
.inav dd p{ font-size:12px; text-indent:1em; line-height:1.8;}
.act_inav{ font-weight:bold;}
.act_inav .inavbtn{ -webkit-transform:rotate(135deg) !important; -moz-transform:rotate(135deg) !important; -ms-transform:rotate(135deg) !important; -o-transform:rotate(135deg) !important;transform:rotate(135deg) !important;}
/*手机导航按钮及下拉菜单end*/


/**/
.inbk{
	display: inline-block;
	vertical-align: middle;
}
.padb{padding: 60px 0}
.innovatBg{
	background: url(../images/ydbg.jpg) repeat-y;
	background-position: 0 8px;
}
.innovatFr{
	width: 50%;
}
.innovatFl{
	width: 40%;
}
.innovTitle{
	width: 100%;
	background: #dbeafe;
	padding: 10px 30px;
	border-radius: 30px;
	color: #0059b3;
	font-size: 20px;
	box-sizing: border-box;
}
.innovTitle img{
	margin-right: 15px;
}
.innovsubtit{
	font-size: 45px;
	color: #333;
	font-weight: bold;
	margin: 65px 0 40px;
	/*letter-spacing: 2px;*/
	font-family: 'Arial';
}
.innovsubtit span{
    color: #0059b3;
    margin-right: 10px;
}
.innovspan{
	font-size: 24px;
	color: #666;
}
.innovButtonbox{
	margin-top: 130px;
}
.innovButtonbox a{
	font-size: 16px;
	color: #666;
	background: #fff;
	border: 1px solid #c9c9c9;
	border-radius: 10px;
	display: inline-block;
	padding: 12px 45px;
	margin:5px 20px 5px 0;
}
.innovButtonbox a.on{
	color: #fff;
	background: #0059b3;
}
.aboutBg{
	background: #f6f8fb;
}
.title{
	text-align: center;
	margin-bottom: 40px;
}
.title h3{
	color: #333;
	font-size: 36px;
	font-weight: bold;
}
.title h3 span{
	color: #0059b3;
	margin-left: 10px;
}
.title p{
	font-size: 20px;
	color: #666;
	margin-top: 30px;
}
.inaboutBox{
	position: relative;
	padding-bottom: 140px;
}
.inaboutBox .swiper-button-prev,.inaboutBox .swiper-button-next{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 1px solid #0059b3;
	bottom: 0;
	top: inherit;

}
.inaboutBox .swiper-button-prev{
	background: url(../images/arrowlf.png) no-repeat center;
	left: 50%;
	margin-left: -80px;
}
.inaboutBox .swiper-button-next{
	background: url(../images/arrowrt.png) no-repeat center;
	right: 50%;
	margin-right: -80px;
}
.inaboutBox .swiper-button-prev:hover{
   border: 1px solid #0059b3;
   background:#0059b3 url(../images/arrowlf_h.png) no-repeat center;
}
.inaboutBox .swiper-button-next:hover{
  border: 1px solid #0059b3;
  background:#0059b3 url(../images/arrowrt_h.png) no-repeat center;
}
.inaboutcont{
	font-size: 16px;
	color: #666;
	line-height: 24px;
}
.inaboutcont img{
	width: 32%;
}
.inproductLi{
	border: 1px solid #d9d9da;
	border-radius: 10px;
	padding: 50px 20px;
	box-sizing: border-box;
	position: relative;
	min-height: 500px;
}
.itemtitle{
	font-size: 16px;
	color: #0059b3;
	font-weight: bold;
	/*white-space: nowrap;*/
}
.itemsubtit{
	font-size: 16px;
	color: #333;
	line-height: 30px;
	margin: 30px 0 25px;
}
.inproductBox .swiper-container{
	padding: 50px 30px 50px 5px;
	box-sizing: border-box;
}
.itemcon{
	font-size: 16px;
	color: #999;
	line-height: 30px;
}
.inproductLi:before{
	content: "";
	position: absolute;
	left: 0;
	margin-left: -5px;
	margin-top: -15px;
	width: 9px;
	height: 55px;
	background: #0059b3;
	z-index: 1;
}
.itemFix{
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 115%;
    overflow: hidden;
    border-radius: 8px;
    z-index: 2;
}
.itemtitle02{
	position: absolute;
    z-index: 222;
    left: 0;
    top: 43px;
    width: auto;
    max-width: 95%;
    padding:10px 10px;
    font-size: 18px;
    color: #fff;
    background-color: #0059b3;
}
.itemtitle02 a{
	color: #fff;
}
.itempic{
	display: block;
	border-radius: 10px;
	overflow: hidden;
	line-height: 0;
}
.itempic img{
	transition: all 550ms;
	border-radius: 10px;
}
.inproductLi:hover .itemFix{
    visibility: visible;
	opacity: 1;
}
.inproductLi:hover .itempic img{
	transform: scale(1.1);
	border-radius: 10px;
}
.inprocessBg{
	/*padding-bottom: 100px;*/
}

.inprocessBox{
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.inprocessLi{
	box-shadow: 0 0 5px #b3b4b4;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 40px 45px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 20px;
	color: #333;
	font-weight: bold;
	width: 31.3%;
	margin: 20px 1%;
	transition: all 0.5s
}

.inprocessLi img{
	display: block;
	margin-right: 15px;
}
.inprocessLi:hover{
	transform: translateY(-5px);
    box-shadow: 0 10px 25px #007bff26;
}

.incontactBox{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.incontactFl{
	width: 65%;
	box-shadow: 0 0 5px #ccc;
	padding: 25px 40px;
	box-sizing: border-box;
	border-radius: 10px;
}
.incontactFr{
	width: 32%;
	box-shadow: 0 0 5px #ccc;
	padding: 25px 40px;
	box-sizing: border-box;
	border-radius: 10px;
	flex: 1;
	margin-left: 3%
}
.inconttilt{
	font-size: 24px;
	color: #333;
	font-weight: bold;
	margin-bottom: 35px;
}
.incontactFl ul{
	width: 100%
}
.incontactFl ul li{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 16px;
	color: #333;
	width: 50%;
	float: left;
	margin-bottom: 40px;
}
.incontactFl ul li p{
	color: #666
}
.incontactFl ul li img{
	display: block;
	margin-right: 15px;
}
.incontactFl ul li:nth-child(3){
	width: 100%
}
.incontactFl ul li:last-child{
	width: 100%
}
.followbtn{
   color: #fff;
   width: 100%;
   background: #0059b3;
   border-radius: 5px;
   font-size: 16px;
   display: block;
   text-align: center;
   line-height: 40px;
}
.incontLi li{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	box-sizing: border-box;
	padding: 5px 15px;
	font-size: 14px;
	border-bottom: 1px solid #e5e6e1;
	transition:all 0.5s;
}
.incontLi li img{
	display: block;
	margin-right: 5px;
}
.incontLi li a{
	color: #666;
	display: block;
}
.incontLi li a h3{
	font-size: 16px;
	color: #333;
	margin-bottom: 8px;
}
.incontLi li:last-child{
	border-bottom: none;
}
.incontLi li:hover{
	transform: translateY(-5px);
}
.inprojectBox{
	display: flex;
	justify-content: space-between;

}
.inprojectLi{
	width: 23%;
	border: 1px solid #d6d7d7;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 50px 15px;
	position: relative;
	transition:all 0.5s;
	font-size: 16px;
	color: #333;
	line-height: 30px;
	flex: 1;
	margin: 0 1%
}
.inprojectLi:before{
	    content: "";
    position: absolute;
    left: 0;
    margin-left: -5px;
    margin-top: -15px;
    width: 9px;
    height: 55px;
    background: #0059b3;
    z-index: 1;
}
.inprojectLi h3{
	font-size: 20px;
	color: #0059b3;
	font-weight: bold;
	margin-bottom: 20px;
}
.inprojectLi:hover{
	transform: translateY(-5px);
	background: #0059b3;
	color: #fff
}
.inprojectLi:hover h3{
	color: #fff
}
.inprojectLi:hover:before{
	display: none;
}
.inprojeBg{
	/*padding-bottom: 70px;*/
}

.footer{
	background: #111827
}
.footerTop{
	border-bottom: 1px solid #ffffff;
	padding: 110px 0 40px;
	display: flex;
	justify-content: space-between;
	color: #fff;
	font-size: 18px;
}
.footerTop h3{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 25px;
}
.footerTop a{
	color: #fff;
	display: block;
	margin: 5px 0
}
.footerTop a:hover{
	color: #1b50e0
}
.footerTop>div{
	width: 25%
}
.footop01 div{
	margin-top: 15px;
}
.footerTop>div.footop02,.footerTop>div.footop03{
	width: 15%;
	margin-left: 10%;
}
.footerTop>div.footop04{
	width: 20%;
	margin-left: 5%
}
.fotemailbox{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px;
}
.fotemailbox input{
	border: 1px solid #fff;
	border-radius: 5px;
	line-height: 42px;
	box-sizing: border-box;
	padding: 0 10px;
	width: 80%;
	background: transparent;
	color: #fff;
}
.fotemailbox button{
	width: 48px;
	height: 48px;
	background: url(../images/arrtnt.png) no-repeat;
	background-size: 100% 100%
}
.footerBot{
	font-size: 14px;
	color: #fff;
	padding: 8px 0;
	display: flex;
	justify-content: space-between;
}
.footerBot a{
	color: #fff;
	margin-left: 15px;
}
.inpariLi{
	box-shadow: 0  0 5px #ccc;
	width: 100%;
	height: 160px;
	border-radius: 5px;
}
.inparybox .swiper-container{
	box-sizing: border-box;
	padding:20px 40px 20px 10px;
}
